[PACENOTES]
count=5

[P0]
type=21
distance=196.7393
flag=0
[P1]
type=23
distance=2834.133
flag=0
[P2]
type=23
distance=5668.265
flag=0
[P3]
type=22
distance=7670.476
flag=0
[P4]
type=24
distance=7895.381
flag=0
